Source: kicad-library-footprints
Section: electronics
Priority: optional
Maintainer: Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: debhelper (>= 6), make, cmake
Standards-Version: 3.9.3
Homepage: http://www.kicad.org

Package: kicad-footprints
Architecture: all
Depends: ${misc:Depends},
Recommends: kicad
Suggests: kicad-libraries (>= 1:0.1), kicad-packages3d
Conflicts: kicad-common, kicad-library (<< 1:0.1), kicad-library-footprints
Replaces: kicad-library-footprints
Description: Kicad footprints (modules)
 This package provide library parts for kicad:
   - footprint (also named modules)
 kicad-library-packages3d should also be installed if 3d exports are required.
